.mouse_click{
	cursor: pointer; 
	cursor: hand;
}

/*.img-responsive {
    max-height: 100px;
}*/
#ytmp4-overlay{
  display: none !important;
}
.active_menu{
    background-color:#e6ae48;
}

.status_inactive{
	display:none;
}

.status_active{
	display:block;
}

 .modal-backdrop.in{opacity: 0.3; filter: alpha(opacity=30);}

 /* modal  */
    .modal-site .modal-content{background: url('../images/background/bt_cubs.png') left top repeat #222; border-width: 3px; border: 1px solid #1B1B1B; color: #ffffff;}
    .modal-site .modal-header{border-bottom-color: #1B1B1B; padding: 10px 15px;}    
        .modal-site .modal-title{line-height: 30px; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #169d95;}
        .modal-site .modal-header .close{margin-top: 5px;}
    .modal-site .modal-footer{border-top-color: #1B1B1B;  padding: 10px 15px; margin-top: 0px;}
    .modal-site .modal-body{padding: 10px;}
        .modal-site .close, .modal-site .close:hover, .modal-site .close:focus{color: #FFF;}
    
    .modal-site.modal-white .modal-content{background: #FFF; color: #333; border: 1px solid #EEE;}
        .modal-site.modal-white .modal-content .modal-header{border-bottom-color: #EEE;}
        .modal-site.modal-white .modal-content .modal-footer{border-top-color: #EEE;}
            .modal-site.modal-white .close,.modal-site.modal-white .close:hover,.modal-site.modal-white .close:focus{color: #333;}
        
    .modal-backdrop.in{opacity: 0.3; filter: alpha(opacity=30);}
    .modal-body-list #easyPaginate { display: inline-block;} 

    .controls { margin-bottom: 30px;}
 #scrollTopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:#555;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

/*21-6-2018--> added by bardan for captcha.*/
#captchaBlock{
 background: url('../images/captcha-bg.jpg') no-repeat center center;
 background-size: cover;
  height: 50px;width: 125px;
  text-align: center;
  font-size: 20px;
  border: 0;margin: 0 0 10px;color: #fff;
}
#scrollTopBtn:hover {
  background-color: #2F2F2F;
}
@media(max-width: 860px){

    #scrollTopBtn{
      display: none !important;
    }
}
@media (max-width: 767px){
    #iframeVideo{
        width: 100% !important;
    }
}